body {
	text-align:left;
}
/* #Header Top
   ========================================================================== */
	
	#header-top { 
		padding: 2px 0;
		background-color: #780E18;
		color: #fff;
		height:39px;
	}
	
	#header-top a { color: #fff; }
	
/* #Header
   ========================================================================== */	
   	
	#header { border-bottom: 1px solid #efefef; }
	
	@media (min-width: 1025px) {
		
		/*
		 * 1. Position elements to be stuck in the media query as we don't want ... 
		 *
		 */
		
		.stuck { /* 1 */
			position: fixed !important;
			top: 0;
			width: 100% !important;
			z-index: 1010;
		}
		
		#header.stuck { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.95) !important; }

	}
	
	/* Logo */

	#logo { 
		display: block;	
		margin: 30px 0; 
	}
	
	#logo img { display: block; }
		
	/* Menu basics */


/* Menu basics */

	.sf-menu, 
	.sf-menu * {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	
	.sf-menu li {
		position: relative;
		white-space: nowrap;
	}
	
	.sf-menu ul {
		position: absolute;
		display: none;
		z-index: 99;
		top: 100%;
		left: 0;
	}
	
	.sf-menu > li { float: left; }
	
	.sf-menu li:hover > ul,
	.sf-menu li.sfHover > ul { display: block; }
	
	.sf-menu a {
		position: relative;
		display: block;
		text-decoration:none;
	}
	
	.sf-menu ul ul {
		top: 0;
		left: 100%;
	}
	
	/* Menu skin */
	
	.sf-menu { float: left;}
	
	.sf-menu a {
		padding: 10px 15px;
		border-bottom: 1px solid rgba(129, 218, 216, 0.25);  
		color: #fff;
		font-family: 'Open Sans', Arial, sans-serif;
		font-size: 11px;
		text-transform: uppercase;  
	}

	.sf-menu > li > a {
		padding: 10px 15px 25px 15px;
		border: none;
		font-size: 16px;
		border-bottom: 1px solid #780E18;
		margin-bottom: -1px;
		color: #7b7b7b;
	}

	.sf-menu ul a { color: #fff;  }

	.sf-menu li {
		-webkit-transition: background 0.2s;
			 -o-transition: background 0.2s;
				transition: background 0.2s;
	}
	
	.sf-menu > li { margin-left: 15px; }
	
	.sf-menu li:hover,
	.sf-menu li.sfHover {
		position: relative;  
		text-decoration: none;	
	}

	.sf-menu li:hover a,
	.sf-menu li.sfHover a {
		/*color: #333;*/
		text-decoration: none;
	}
	
	.sf-menu > li:hover > a,
	.sf-menu > li.sfHover > a {
		color: #B3787D;
	}
	
	.sf-menu > li.current > a { 
		color: #780E18;
		border-bottom: 1px solid #780E18;
		background-color: #F7EFEF;  
	}
	
	/**
 	 * 1. allow long menu items to determine submenu width
 	 */
	
	.sf-menu ul {
		min-width: 200px; /* 1 */ 		
	}
	
	.sf-menu ul li a {
		background-color: rgba(120,14,24, 0.6);
		font-size:14px;
		text-align:left;
	}
	
	.sf-menu ul li a i {
		margin-right: 15px;
		font-size: 14px;
	}
    .menu-bottom{
	    width:1080px;
		margin:0 auto;
		text-align:center;
		padding:0;
		font-size:12px;
	}
	
	/* Menu arrows */
	
	.sf-arrows .sf-with-ul { padding-right: 30px; }
	
	/* Bottom facing arrows */
	
	.sf-arrows .sf-with-ul:after {
		position: absolute;
		top: 50%;
		left: 10px;
		width: 0;
		height: 0;
		border: 5px solid transparent;
		border-top-color: rgba(0, 0, 0, 0.5);
		margin-top: -13px;
		content: "";
	}
	
	.sf-js-enabled{
	   padding-top:20px;
	}
	/* Right facing arrows */
	
	.sf-arrows ul .sf-with-ul:after {
		margin-top: -5px;
		margin-right: -3px;
		border-color: transparent;
		border-left-color: rgba(0, 0, 0, 0.5);
	}
	
	/* Mobile Menu  */
			
	#mobile-menu {
		z-index: 20;
	}
	
	#mobile-menu li {	
		display: block;
		margin: 0;
	}
		
	#mobile-menu > li > ul, 
	#mobile-menu > li > ul > li > ul {
		display: none;
		margin-left: 0;
	}

	#mobile-menu li a {
		position: relative;
		display: block;
		padding: 15px 25px;
		border-bottom: 1px solid #efefef;
		font-size: 13px;
		text-align: left;
		text-decoration: none;
	}
	
	#mobile-menu li a i { margin-right: 15px; }
	
	#mobile-menu ul a { padding-left: 45px; }
	
	#mobile-menu ul li ul a  { padding-left: 65px; }
	
	#mobile-menu .mobile-menu-submenu-arrow {
		position: absolute;
		top: 0;
		right: 0;
		width: 70px;
		height: 100%;
		color: #333;
		font-size:20px;
		line-height: 50px;
		text-align: center;
		cursor: pointer;
	}
	
	#mobile-menu .mobile-menu-submenu-arrow:hover { background-color: #f3f3f3; }
	
	#mobile-menu li a:hover {}
	
	#mobile-menu { display: none; }
	
	/* Mobile menu trigger  */
				
	#mobile-menu-trigger { 
		float: right;
		display: none;
		font-size: 32px;  
	}
	.row-t { 
		position: relative; 
		width: 1080px; 
		margin: 0 auto;
	}
	
	.row-t .row-t { 
		width: auto; 
		margin: 0;
	 }
	 .span80{
	   padding-top:10px;
	 }
#newsletter-list{
   margin-bottom:30px;
}
#newsletter-table {
	border: 1px solid #e3e3e3;
	background-color: #f2f2f2;
        width: 100%;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
#newsletter-table td, #newsletter-table th {
	padding: 5px;
	color: #333;
}
#newsletter-table thead {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding: .2em .5em .2em 0;
	text-align: right;
	color: #4B4B4B;
	background-color: #C8C8C8;
	background-image: -webkit-gradient(linear, right top, right bottom, from(#f2f2f2), to(#e3e3e3), color-stop(.6,#B3B3B3));
	background-image: -moz-linear-gradient(top, #D6D6D6, #B0B0B0, #B3B3B3 90%);
	border-bottom: solid 1px #999;
}
#newsletter-table th {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 17px;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	width:300px;
	text-shadow: white 1px 1px 1px;
}
#newsletter-table td {
	line-height: 20px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
#newsletter-table td:hover {
	background-color: #fff;
}
#member-list-box{
    width:400px;
    height:200px;
    margin:50px 0 30px 0;
    position:relative;
    background-color:#FFFFFFF;
    border:5px solid #38b7ea;
	padding:10px;
}
#searchfield{
	max-width:168px;
}
.progressbar{
	width: 400px;
	margin: 10px;
	border:1px solid black;
	display:none;
}
.progressbar .progress{
	width:0px;
	height:32px;
	background:#0CF;
	margin-bottom:0px !important;
}

.searchf{
	max-width: 83px !important;
	height:25px !important;
	font-size: 13px !important;
}
#Edit-email{
    width:317px;
}
.controls select{
  width:206px;
}

h1.page-title {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 22px;
	line-height: 19px;
	font-weight: bold;
	color:#ffffff;
	margin-bottom:25px;
}
.ia-item-address{
	font-size: 12px;
	line-height: 14px;
	color: #999;
	padding: 0 0 15px 0;
}
.ia-list-items-squares{
}
.ia-list-items-squares li{
	min-width: 25%;
	padding: 15px 0;
	float: left;
	text-align: center;
	border: 1px solid #e8e8e8;
	border-left: 0;
}
.ia-list-items-squares li span{
	color: #999;
	display: block;
	height: 24px;
	font-size: 24px;
	line-height: 24px;
}
.ia-list-items-squares li:first-child{
	border-left: 1px solid #e8e8e8;
}
.media-heading a {
	color:#000;
	text-decoration:none;
	font-size: 18px;
	line-height: 19px;
	font-weight: normal;
}
.ia-item-description, .ia-item-social, .ia-item-amenities {
	color:#000;
	font-size:14px;
	padding: 20px 20px 0 20px;
}
.ia-list-social{
	width: 50%;
	margin-bottom: 10px;
	float: left;
}
.ia-list-social .btn-o{
	border-radius:25px;
}
.brandlogo{
  margin-left:20px;
  font-size:24px
}
.brandlogo a{
  text-decoration:none;
}
.brandlogo a:hover{
  text-decoration:none;
}
.container-lang{
  margin-left:auto;
  margin-right:auto;
  width:1170px;
}
.control-group-comments{
	margin-bottom: 10px;
	direction: ltr;
	width: 100%;
	margin-right: 30px;
}
.view-address{
	font-size: 14px;
	line-height: 14px;
	color: #000000;
}
.view-info{
}
.ia-item-panel h3{
	font-size: 16px;
	line-height: 16px;
	margin: 0;
	padding: 0 0 20px 0;
	font-weight: bold;
}
.clear{
	clear:both;
}
.nav-tabs{
	border-bottom:none;
}
.nav-tabs > li{
	margin: 0px;
}
.nav-tabs > li.active > a, .no-touch .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs>li>a, .no-touch .nav-tabs > li > a:hover {
	border: none;
	border-bottom: none;
}
.nav-tabs > li.active{
	background-color: #fff;
	border-top: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
}

#block_realestate {
	border:none;
}

#caption_realestate {
	border-bottom: #1D82AA 1px solid;
}

#block_realestate .box-content {
	padding: 0;
}

.box ul.vmenu {
	width: 100%;
	margin: 0;
	direction: ltr;
}

.box ul.vmenu li {
	margin: 0;
	border-bottom: 1px solid #e9e9e9;
	width: 100%;
}

.box ul.vmenu li a {
	display: list-item;
	padding-top: 12px;
	padding-bottom: 12px;
	color: #272727;
	text-decoration: none;
}
.box ul.vmenu li a.btn-blue {
	color:#fff;
}
.box ul.vmenu li a:hover {
	color:#fff;
	background-color:#1D82AA;
	opacity: 0.8;
}

.row-fluid [class*="span"] {
	margin-right:0;
}
.media-object.thumbnail.pull-left{
	margin:0;
	border:none;
}
.media-object.thumbnail.pull-left img{
	width: 100%;
}
#block_menu_70de8 box{
	border:0;  
}
#content_real_estate_quick_search .ia-form .control-group.location-box{
	width: 100%;
}
#content_real_estate_quick_search .ia-form .control-group.location-box select{
	width: 20%;
}
#content_real_estate_quick_search .ia-form .controls{
	width:22%;
	float:left;
}
#content_real_estate_quick_search{
  padding-right:0px;
  padding-left: 0;
}
.ia-form.qs .btn-primary{
	width: 100px;
	float: right;
	margin-top: 28px;
	margin-right: 25px;
}
#taneighborhood{
  width:130px;
}
#neighborhood{
  width:130px;
}
.navigation {
	background: #fff;
	box-shadow: 0 0px 2px #999;
	padding-bottom:20px;
}
.navigation .home-nav.nothome ul li a{
	color: #1C607C;
	font-weight: bold;
	font-size: 15px;
}
.navigation .home-nav.nothome ul.dropdown-menu li a {
	height:auto;
	padding-top:7px;
	padding-bottom:7px;
	color:#fff;
}
.nothome{
}
.navigation .home-nav.nothome ul li a:hover, 
.navigation .home-nav.nothome ul li a.btn-blue{
	color:#fff;
}

.nav-inventory.nav-inventory--langs>li>a{
	color:#000000;
}
.nav-inventory.nav-inventory--langs>li.active>a, .nav-inventory.nav-inventory--langs>li.active>a:hover, .nav-inventory.nav-inventory--langs>li.active>a:active{
	color: #C22236;
	font-weight:bold;
}
.sold{
  float:right;
  padding:5px;
  font-size:15px;
  width: 60px;
  background-color: #C22236;
}
div.previous{
 padding:10px;
}
.ia-item-panel .property-slideshow-block{
	width:70%;
	float:right;
}
.ia-item-description, .ia-item-social, .ia-item-amenities {
	width:30%;
}
.contactos{
  width:700px
}
.page-content ul li{
    margin-left: 30px;
}
#block_real_estate_quick_search{
	
			/*
			border: 4px solid #fff;

			  background-image: -moz-linear-gradient(top, #f6f2ec, #e2dbce); /* FF3.6 */
			  /*background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #1D82AA),color-stop(1, #FAFAFA)); /* Saf4+, Chrome */
			          /*  filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#1D82AA', EndColorStr='#FAFAFA'); /* IE6,IE7 */
			     /*   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#1D82AA', EndColorStr='#FAFAFA')"; /* IE8 */
		
			    /* -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 85px 180px 0 #fff, 0 12px 8px -5px rgba(0, 0, 0, 0.85); /* FF3.5+ */
			/*  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 85px 810px -68px #fff, 0 12px 8px -5px rgba(0, 0, 0, 0.65); /* Saf3.0+, Chrome */
			  padding: 10px 20px;
			  overflow: hidden;
			  width: 1170px;
			  margin-left: auto;
			  margin-right: auto;
			  margin-top: 20px;
}	
#block_real_estate_quick_search h4{
	color:#060606;
	padding-left: 0;
}	
div.box-none{
  border:none;
  padding:0 !important;
}
div.div-loc{
  display:none;
}
div.show-more{
  display:none;
}
#control-loc{
  color:#0A0A0A;
}


.pnumber{
  float:right;
  font-weight:bold;
  color: rgb(153, 0, 0);
}
#block_real_estate_neighborhood{
  	border: 4px solid #fff;
			padding: 10px 20px;
			overflow: hidden;
			

			  background-image: -moz-linear-gradient(top, #f6f2ec, #e2dbce); /* FF3.6 */
			  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #1D82AA),color-stop(1, #FAFAFA)); /* Saf4+, Chrome */
			            filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#1D82AA', EndColorStr='#FAFAFA'); /* IE6,IE7 */
			        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#1D82AA', EndColorStr='#FAFAFA')"; /* IE8 */
		
			     -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 85px 180px 0 #fff, 0 12px 8px -5px rgba(0, 0, 0, 0.85); /* FF3.5+ */
			  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 85px 810px -68px #fff, 0 12px 8px -5px rgba(0, 0, 0, 0.65); /* Saf3.0+, Chrome */
}
#block_real_estate_neighborhood h4{
	color:#000000;
}	
#block_real_estate_neighborhood a{
	color:#000000;
}	

#block_real_estate_taneighborhood{
  	border: 4px solid #fff;
			padding: 10px 20px;
			overflow: hidden;
			

			  background-image: -moz-linear-gradient(top, #f6f2ec, #e2dbce); /* FF3.6 */
			  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #1D82AA),color-stop(1, #FAFAFA)); /* Saf4+, Chrome */
			            filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#1D82AA', EndColorStr='#FAFAFA'); /* IE6,IE7 */
			        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#1D82AA', EndColorStr='#FAFAFA')"; /* IE8 */
		
			     -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 85px 180px 0 #fff, 0 12px 8px -5px rgba(0, 0, 0, 0.85); /* FF3.5+ */
			  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 85px 810px -68px #fff, 0 12px 8px -5px rgba(0, 0, 0, 0.65); /* Saf3.0+, Chrome */
}
#block_real_estate_taneighborhood h4{
	color:#000000;
}	
#block_real_estate_taneighborhood a{
	color:#000000;
}	
div.page-title{
  height:80px;
  background:#12556F;
  margin-bottom: 10px;
  background-size:cover;
}
.b-author {
  background: rgba(50,77,91,0.2);
}
.b-author__info {
  background: rgba(64, 148, 181, 0.7);;
  color: #fff;
  padding: 20px;
}

.b-author__contact {
  padding: 20px;
}
.b-author__info__ava {
  float: left;
  width: 60px;
  margin-right: 10px;
 } 
.b-author__info__ava img {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.b-author__info__name {
  overflow: hidden;
  margin-top: 10px;

 } 
.b-author__info__name a {
  color: #fff;
  font-weight: bold;
  font-size: 16px;
 }
 div.b-author__info__name span {
    float:left;
	width:120px;
	padding-top: 10px;
 } 
 .b-author__contact input, .b-author__contact textarea {
  border-color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  }
.b-author__contact input, .b-author__contact textarea {
  border-color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
} 

.ia-form, input, textarea {
  /*width: 100%;
  padding: 8px;
  margin-bottom: 20px;
  border-radius: 3px;
  border: none;
  border: 1px solid #c9c9c9;
  box-shadow: 0 1px 1px white;*/
 }
 


.ia-form  select {
  padding: 8px;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
  background: url('../img/db.png') no-repeat;
  background-position: right -1px;
  background-color: white;
  cursor: pointer;
  width: 100%;
  border-radius: 3px;
  border: none;
  border: 1px solid #c9c9c9;
  box-shadow: 0 1px 1px white;
  line-height: 10px;
}
.ia-form .controls input, button, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
.ia-form .controls button, select {
  text-transform: none;
}

.ia-form .controls  button, input, select, textarea {
  margin: 0;
  font-family: inherit;
  font-size: 100%;
} 
.price{
   width:100px;
}
#page-header-2 {
  padding: 30px 0;
  margin-bottom: 0px;
  background-color: #ffffcc;
  margin-top:20px;
 } 
 .row-t {
  position: relative;
  width: 1080px;
  margin: 0 auto;
}
.icon-box-6 {
  position: relative;
  margin: 30px 0 50px 0;
  }
  #page-header-2 .icon-box-6 > i {
  display: block;
  width: 82px;
  height: 82px;
  border: 1px solid #780E18;
  border-radius: 50%;
  font-size: 40px;
  line-height: 82px;
  text-align: center;
  }
 .icon-box-6 > i {
  float: right;
  display: block;
  color: #780E18;
  font-size: 54px;
  line-height: 54px;
}
[class^="ifc-"], [class*=" ifc-"] {
  font-family: 'iconfontcustom';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#page-header-2 .icon-box-6 .icon-box-content {
  margin-right: 110px;
}
.margin-auto{
  margin:0 120px 0 120px;
}
div.page-description p{
	direction:ltr;
	font-size:16px;
	text-align:justify;
}

.property-slideshow-block .flex-direction-nav {
	display: none !important;
}